Subject: I-D Action: draft-ietf-idr-sr-policy-path-segment-05.txt

From: [email-masked]
Date: Sun, 23 Jan 2022 22:28:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Inter-Domain Routing WG of the IETF.

        Title           : SR Policy Extensions for Path Segment and Bidirectional Path
        Authors         : Cheng Li
                          Zhenbin Li
                          Yuanyang Yin
                          Weiqiang Cheng
                          Ketan Talaulikar
	Filename        : draft-ietf-idr-sr-policy-path-segment-05.txt
	Pages           : 12
	Date            : 2022-01-23

Abstract:
   A Segment Routing (SR) policy is a set of candidate SR paths
   consisting of one or more segment lists with necessary path
   attributes.  For each SR path, it may also have its own path
   attributes, and Path Segment is one of them.  A Path Segment is
   defined to identify an SR path, which can be used for performance
   measurement, path correlation, and end-2-end path protection.  Path
   Segment can be also used to correlate two unidirectional SR paths
   into a bidirectional SR path which is required in some scenarios, for
   example, mobile backhaul transport network.

   This document defines extensions to BGP to distribute SR policies
   carrying Path Segment and bidirectional path information.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-sr-policy-path-segment/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-idr-sr-policy-path-segment-05

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-idr-sr-policy-path-segment-05

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts